@charset "utf-8";
/* CSS Document */

body {background:#003464 url(../img/bgr.png) repeat-x top;font-family:Tahoma, Verdana, Segoe, sans-serif; padding:0; margin:0;}
.texta:active { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #0066FF;	text-decoration: underline;}
.texta:link {color: #0066FF;  font-family: Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 13px;}
.texta:visited {color: #999999; font-family:  Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 13px;}
.texta:hover {color: #999999; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; font-size: 13px; }
html { 
font-family: "Tahoma", "Verdana", "Arial";
font-size: 80%;
}
img {
	border:none;
}
h1, h2, h3, h4, h5, h6 
{
	color:#D9450C;
	font-size:16px;
}
.supp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-right: 230px;
}

a:link {
	color: #0000FF;
}


.head {
    background:url(../img/banner.png);
	height:193px;
}
.iframe {
    width: 100%;
	height:275px;
    overflow: hidden;
	border:none;
}
.columns-1 {
	float: right;
    margin-bottom: 0.5em;
	width: 50%;
}
.columns-2 {
	float: left;
    width: 50%;
}
.down-h2 {
	color: #3BB2D0;
	font-size: 13px;
	font-weight: 400;
}
/*================================>> LISTS <<========================================*/
.discover .pullout-left {
	margin-bottom: 0.35em;
	padding: 6px;
	_padding-right: 2px;
	_zoom: 1;
	_position: relative;
}

.left-60 .pullout-item,
.pullout-left .pullout-item {
	float: left;
	margin-left: 0 !important;
	; /*---TODO: supposed to be 10px, where's the extra coming from? ---*/
	width: 0px;
}
.left-60>* { margin-left: 70px !important; margin-top: 2px; margin-bottom: 0px}
.li_st1 { 
list-style-type: lower-alpha;
margin-right: 86px;
}
.li_st2 { 
list-style-type: none;
margin-right: 86px;
}

/*================================>> nav  <<========================================*/

#nav{
    float: right;
    font-weight: 700;
    list-style: none outside none;
    margin: 30px 47px 30px -40px;
}
#nav img{
    margin-top:3px; 
    margin-left:2px;
}

#nav li{
	float:right;
	position:relative;
	display:block;
}
#nav li a{
	display:block;
	padding:5px;
	color:#000000;
	text-decoration:none;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
#nav li a:hover{
	color:#fff;
	text-decoration:underline;
}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устнавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
	 z-index: 1000;
}
#nav ul li{
	padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
	background:url(dot.gif);
}
#nav ul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block;
	color: #FFFFFF;
}
#nav li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left:0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
}
#nav li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	background:#045FA4;
	background:#045FA4; /* Выглядит полупрозрачным */
	text-decoration:underline;
}
#nav li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
#nav li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	background:#333;
	background:rgba(0, 0, 0, 0.749); /* Будет полупрозрачным */
	text-decoration:underline;
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
}

/*блок с поиском*/
.search-row {
 float: right; 
 margin: 15px 0px 0px;
 width: 246px;
}
/*обнуляем все*/
div.gsc-control-cse,
div.gsc-control-cse input {
 border: 0;
}
/*блок с формой*/
div.gsc-control-cse {
 background: transparent;
}
		#makeMeScrollable
		{
			width:100%;
			height: 315px;
			position: relative;
		}
		
		/* Replace the last selector for the type of element you have in
		   your scroller. If you have div's use #makeMeScrollable div.scrollableArea div,
		   if you have links use #makeMeScrollable div.scrollableArea a and so on. */
		#makeMeScrollable div.scrollableArea img
		{
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
			/* If you don't want the images in the scroller to be selectable, try the following
			   block of code. It's just a nice feature that prevent the images from
			   accidentally becoming selected/inverted when the user interacts with the scroller. */
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-o-user-select: none;
			user-select: none;
		}
.downloads li {
	list-style: none outside none;
}

.downloads a {
    color: #000;
    cursor: pointer;
    outline: medium none currentColor;
    text-decoration: none;
}
	.downloads a:hover { 
	color: #0085ff;
	text-decoration: none;
	}
	.link::after { 
	background: url("http://www.oemailrecovery.com/img/marker.png") no-repeat transparent;
	content: "";
	display: inline-block;
	height: 5px;
	margin: 1px 0px 0px 5px;
	width: 3px;
	}
.description{width:590px; margin-right:10px}
.button{ display:inline-block; padding:4px 14px 7px; margin: 17px 3px 5px; color:#fff;background: url('http://www.oemailrecovery.com/img/button.jpg') 0 0 repeat-x }
.button:hover{ background-color:#D9450C;color:#fff;background-position:0 -50px;}
.downloads{margin-top: 15px;}
.downloads h3{margin-bottom:9px;}
.downloads li{border-bottom:1px solid #e4e4e4;padding-bottom:15px;margin-bottom:16px;}
.downloads>li{overflow: hidden;border-bottom:1px solid #e4e4e4;padding-bottom:15px;margin-bottom:16px;}
.downloads>li>div{float: left;}
.downloads .description{width:730px; margin-right:10px}
.downloads .weight{font-size: 18px; line-height: 22px; color: #545454;width:100px;text-align:center;}
.downloads .down_button{width:100px;text-align:center;}
.downloads .down_button a{color:#FFFFFF}
.downloads .button{margin:4px 0 0;}
.downloads h3{margin-bottom:8px;}

.cnt {
    background:#ffffff url(../img/line.png) repeat-y;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	width:1300px;
}
.cnt_1 {
	background:url(../img/hd.png) no-repeat right top;
	float:left;
    padding-left: 25px;
    padding-right: 11px;
    padding-top: 5px;
    width: 902px;
}
.cnt_2 {
    background-image:url(../img/head.png);
	background-repeat:no-repeat;
	padding:2px 8px;
	margin-left:5px;
}

.sdb {
	float:right;
    padding-right: 35px;
    width: 305px;
}
.cnt_3{
    background:url(../img/titles.png) no-repeat top;
    margin-bottom:0px;
    padding:16px 0px;
    width:306px;
	font-size:14px;
	color:#FFFFFF
}
.cnt_3 p{
    margin-bottom: 0px;
    margin-top: -5px;
}
.cnt_3_1{
    background:url(../img/title_down.png) no-repeat top;
    margin-bottom: 0px;
    padding: 25px 0px;
    width: 306px;
	font-size:14px;
	color:#FFFFFF;
}

.sdb ul {
     list-style-position:outside;
	 margin:0;
	 padding:0;
	 list-style-type:none
}
.sdb li {
	background:#3668B2;
	margin:0 0 1px;
	padding:0;
}
.sdb a {
    background:url(../img/aw.gif) no-repeat 3px top;
	padding-left:10px;
	color:#fff;
	text-decoration:none
}
.con {
    float:right; 
	border:1px; 
	border-style:dotted; 
	font-size:12px;

}
.con_1 {
    float: none;
    width: 380px;
	height:125px;
}
.con_1 a{
    margin-left: 45px;
}
.cop {
	border-top:1px #fff;
	border-top-color:#c9e0fa;
	border-top-style:solid;
	font-size:9px;
	margin-top:20px;
	padding-top:5px;
	color:#c9e0fa
}
.fot {
	background:url(../img/foot.png) 100% 0% no-repeat transparent;
	clear:both;
	height:79px;
	padding:15px 20px 5px;
	text-align:center;
	color:#fff
}
.fot p{
    color:#fff;
	font-size:8pt;
	margin-right: 230px;
}